IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.COLUMNS 
				WHERE
					TABLE_NAME='EST_PROD_TRANSF_IT'
					AND COLUMN_NAME='TP_PRECO')
BEGIN
	ALTER TABLE EST_PROD_TRANSF_IT ADD TP_PRECO TINYINT NULL DEFAULT(0)
END
